<?php

/**
 * iCMS - i Content Management System
 * Copyright (c) 2007-2017 iCMSdev.com. All rights reserved.
 *
 * @author icmsdev <master@icmsdev.com>
 * @site https://www.icmsdev.com
 * @licence https://www.icmsdev.com/LICENSE.html
 */
defined('iPHP') or exit('What are you doing?');

class CommentReplyApp
{
	public $methods = array('vote');
	public $config  = null;
	public function __construct()
	{
		$this->config = Config::get('comment');
		$this->id     = (int) $_GET['id'];
	}
	public function ACTION_vote()
	{
		$app = new AppsApp('comment');
		$app->model('CommentReplyModel');
		$app->ACTION_vote();
	}	
}
